Mailinglist Archive: opensuse-buildservice (260 mails)

< Previous Next >
Re: [opensuse-buildservice] osc 0.124 and obs 1.6 Compatibility
  • From: Petit Eric <surfzoid@xxxxxxxxx>
  • Date: Tue, 22 Dec 2009 09:45:21 +0100
  • Message-id: <84776a970912220045q72bf7605g59572f39719401ca@xxxxxxxxxxxxxx>
I guess you already know, but just in case, here, RPM's should be compatibles :
http://software.opensuse.org/search?baseproject=ALL&p=1&q=obs-server

2009/12/21 Anas Nashif <nashif@xxxxxxxxxxxxxxx>:
The first part of the patch I tried already, seems to solve just part of the
problem resulting in a different error.
The second part references and changes code that does not exist in 1.6.0

Anas

On 2009-12-21, at 10:25 AM, Marcus Rueckert wrote:

see attached patch

--
          openSUSE - SUSE Linux is my linux
              openSUSE is good for you
                  www.opensuse.org
<anaz-backport.patch>

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx





--
Cordially.

Deploy your softwares for all platforms and finally update them in 3 clicks.
Try now the OpenSource MonoOSC tool
http://monoosc.sourceforge.net/
http://download.opensuse.org/repositories/home:/surfzoid/
http://download.opensuse.org/repositories/home:/surfzoid:/DebianUbuntu/
http://download.opensuse.org/repositories/home:/surfzoid:/DebianUbuntu:/Mono/

Small Eric Quotations of the days:
---------------------------------------------------------------------------
I have no special talents. I am only passionately curious
--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >